DARKPLACES(6)

NAME
darkplaces-server - an engine for iD software's Quake and related games

SYNOPSIS
darkplaces-server [ -options ] [ +set cvar value ] [ +console commands ]

DESCRIPTION
DarkPlaces is an engine for Quake and related games, with greatly enhanced effects and lighting and many features for mods. darkplaces-server is the dedicated-server version of DarkPlaces, with fewer dependencies.

OPTIONS
This program follows the Quake convention, with long options starting with a single dash (`-'). Options include:

-basedir
    Specify the location of the game data files.

-game
    Start the game using the files from a mission pack or a mod.

-hipnotic
    Start the game with the Hipnotic mission pack.

-rogue
    Start the game with the Rogue mission pack.

-nexuiz
    Expect the basedir to contain the standalone game Nexuiz, instead of Quake.

Various other mods and standalone games are supported, see /usr/share/doc/darkplaces-server/README.Debian.

AUTHOR
DarkPlaces was based on Quake by id Software, and is maintained by LordHavoc and numerous contributors.

This manual page was written by David Banks <amoebae@gmail.com> and Simon McVittie <smcv@debian.org> for the Debian project, and may be used by others.